@charset "utf-8";
.content__title:before{
	opacity:1;
	transform:translateY(0);
}
.t__bd{
	opacity:1;
	transform:translateY(0);
}
.t__bd.content__titlein {
	white-space: nowrap;
}
.bd{
	position:relative;
	z-index:20;
	background:url(../img/common/news_flower-s.png) no-repeat right top / min(calc(296 / var(--vw-min) * 100vw),296px) auto;
	min-height:100vh;
	min-height:100dvh;
	padding-bottom: min(calc(60 / var(--vw-min) * 100vw),60px)
}
body.color--y .bd{
	background-image:url(../img/common/news_flower-s-y.png);
}
@media screen and (max-width:768px){
	.bd {
		background-image:unset !important;
		padding-bottom:calc(144 / var(--vw-min) * 100vw);
	}
}
.bd:before{
	content:'';
	position:absolute;
	left:min(calc(15 / var(--vw-min) * 100vw),15px);
	top:min(calc(240 / var(--vw-min) * 100vw),240px);
	right:min(calc(20 / var(--vw-min) * 100vw),20px);
	bottom:0;
	background-image:url(../img/top/introduction_flower-r.png),url(../img/top/introduction_flower-l.png);
	background-repeat:no-repeat;
	background-position:right top,left bottom;
	background-size:min(calc(210 / var(--vw-min) * 100vw),210px) auto,min(calc(379 / var(--vw-min) * 100vw),379px) auto;
}
@media screen and (max-width:768px){
	.bd:before{
		top:calc(240 / var(--vw-min) * 100vw);
		bottom:0;
	}
}
body.color--y .bd:before{
	filter:invert(1) grayscale(1);
}
.bd__inner {
	padding:min(calc(84 / var(--vw-min) * 100vw),84px) 0 0;
}
@media screen and (max-width:768px){
	.bd__inner {
		padding:calc(72 / var(--vw-min) * 100vw) 0 0;
	}
}
.bd__lists {
	display: flex;
	flex-wrap: wrap;
	width:min(calc(800 / var(--vw-min) * 100vw),800px);
	justify-content: space-between;
	margin:0 auto;
	position: relative;
	z-index:500;
}
@media screen and (max-width:768px){
	.bd__lists {
		width:calc(654 / var(--vw-min) * 100vw);
	}
}
.bd__item {
	width:min(calc(380 / var(--vw-min) * 100vw),380px);
	margin-bottom:min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
	.bd__item {
		width:calc(303 / var(--vw-min) * 100vw);
		margin-bottom:calc(48 / var(--vw-min) * 100vw);
	}
}
.bd__itemLink {
	display: block;
	text-decoration: none;
	color:#fff;
}
body.color--y .bd__itemLink {
	color:#000;
}
.bd__itemThumb {
	display: block;
	transition: all 0.6s ease;
}
@media screen and (hover:hover){
	.bd__itemLink:hover .bd__itemThumb {
		transform:scale(1.05);
	}
}
.bd__itemThumb img {
	width:100%;
	display: block;
	height:auto;
}
.bd__itemName {
	display:block;
	width:100%;
	padding-top:min(calc(20 / var(--vw-min) * 100vw),20px);
}
.bd__itemName span {
	display: block;
	font-size:min(calc(20 / var(--vw-min) * 100vw),20px);
	margin:0 -12.5%;
	transform:scale(.8,1);
	font-weight: 700;
	text-align: center;
	letter-spacing: .12em;
}
@media screen and (max-width:768px){
	.bd__itemName span {
		font-size:calc(28 / var(--vw-min) * 100vw);
	}
}
.bd__article {
	width:min(calc(800 / var(--vw-min) * 100vw),800px);
	margin:0 auto;
	color:#fff;
	position: relative;
}
@media screen and (max-width:768px){
	.bd__article {
		width:calc(654 / var(--vw-min) * 100vw);
	}
}
body.color--y .bd__article {
	color:#000;
}
.bd__header {
	position: relative;
	padding-bottom:min(calc(42 / var(--vw-min) * 100vw),42px);
	margin-bottom:min(calc(48 / var(--vw-min) * 100vw),48px);
}
.bd__header:before {
	content:'';
	position: absolute;
	left:50%;
	bottom:max(calc(-6 / var(--vw-min) * 100vw),-6px);
	margin-left:max(calc(-6 / var(--vw-min) * 100vw),-6px);
	width:min(calc(12 / var(--vw-min) * 100vw),12px);
	height:min(calc(12 / var(--vw-min) * 100vw),12px);
	background:var(--color-lightyellow);
	transform:rotate(45deg);
}
body.color--y .bd__header:before {
	background:var(--color-red);
}
.bd__articleTitle {
	font-size:min(calc(26 / var(--vw-min) * 100vw),26px);
	text-align: center;
}
@media screen and (max-width:768px){
	.bd__articleTitle {
		font-size:calc(24 / var(--vw-min) * 100vw);
	}
	.bd__articleTitle strong {
		font-size:calc(36 / var(--vw-min) * 100vw);
	}
}
.bd__articleTitle span {
	display: block;
	margin:0 -12.5%;
	transform:scale(.8,1);
	font-weight: 700;
	letter-spacing: .12em
}
.bd__salesDate {
	font-size:min(calc(26 / var(--vw-min) * 100vw),26px);
	margin:0 auto;
	transform:scale(.8,1);
	letter-spacing: .12em;
	font-weight: 700;
	display: table;
	line-height:1.4em;
	padding:0 .12em 0 .24em;
	background:#fff;
	color:var(--color-red);
	margin-top:min(calc(28 / var(--vw-min) * 100vw),28px);
}
@media screen and (max-width:768px){
	.bd__salesDate {
		font-size:calc(36 / var(--vw-min) * 100vw);
	}
}
body.color--y .bd__salesDate {
	background:var(--color-red);
	color:var(--color-lightyellow);
}
.bd__jacket {
	width:80%;
	margin:0 auto min(calc(48 / var(--vw-min) * 100vw),48px);
}
@media screen and (max-width:768px){
	.bd__jacket {
		width:100%;
	}
}
.bd__jacket img {
	width: 100%;
	height:auto;
	display: block;
}
.bd__texts {
	margin-bottom:4em;
}
.bd__specLists {
	font-size:min(calc(18 / var(--vw-min) * 100vw),18px);
	margin:0 -12.5% min(calc(48 / var(--vw-min) * 100vw),48px);
	transform:scale(.8,1);
	letter-spacing: .12em;
	font-weight: 600;
}
@media screen and (max-width:768px){
	.bd__specLists {
		font-size:calc(26 / var(--vw-min) * 100vw);
	}
}
.bd__specItem {
	display: flex;
}
.bd__specKey {
	white-space: nowrap;
	color:var(--color-lightyellow);
}
body.color--y .bd__specKey {
	color:var(--color-red);
}
.bd__specKey:after {
	content:'：';
}
.bd__specVal {
	flex:1;
}
.bd__articleinTitle {
	border-bottom:1px solid var(--color-lightyellow);
	font-weight: 700;
	font-size:min(calc(22 / var(--vw-min) * 100vw),22px);
	margin:0 -12.5% 1em;
	transform:scale(.8,1);
	letter-spacing: .12em;
}
@media screen and (max-width:768px){
	.bd__articleinTitle {
		font-size:calc(36 / var(--vw-min) * 100vw);
		margin:0 -12.5% 1em;
		transform:scale(.8,1);
		letter-spacing: .12em;
	}
}
.bd__articleinTitle a {
	display: inline-block;
	padding-right:1.5em;
	color:var(--color-lightyellow);
	text-decoration:none;
	position: relative;
	transition: opacity .3s ease
}
.bd__articleinTitle a:before {
	content:'';
	position: absolute;
	right:0;
	bottom:.5em;
	width:min(calc(16 / var(--vw-min) * 100vw),16px);
	height:min(calc(16 / var(--vw-min) * 100vw),16px);
	-webkit-mask: url(../img/common/icon_blank.svg) no-repeat center center / contain;
	mask: url(../img/common/icon_blank.svg) no-repeat center center / contain;
	background:var(--color-lightyellow);
	transform:scale(1.25,1);
}
@media screen and (max-width:768px){
	.bd__articleinTitle a:before {
		width:calc(26 / var(--vw-min) * 100vw);
		height:calc(26 / var(--vw-min) * 100vw);
	}
}
.bd__articleinTitle a:hover {
	opacity:.6;
}
body.color--y .bd__articleinTitle a {
	color:var(--color-red);
}
body.color--y .bd__articleinTitle a:before {
	background:var(--color-red);
}
@media screen and (max-width:768px){
	.bd__articleinTitle {
		font-size:calc(34 / var(--vw-min) * 100vw);
	}
}
body.color--y .bd__articleinTitle {
	border-bottom-color: var(--color-red);
}
.bd__articleinSubTitle {
	font-weight: 700;
	font-size: min(calc(20 / var(--vw-min) * 100vw),20px);
	margin:0 -12.5% 0.35em;
	transform:scale(.8,1);
	letter-spacing: .12em;
}
.bd__articleinSubTitle.--color-red {
	color:var(--color-lightyellow);
}
body.color--y .bd__articleinSubTitle.--color-red {
	color:var(--color-red);
}
@media screen and (max-width:768px){
	.bd__articleinSubTitle {
		font-size:calc(28 / var(--vw-min) * 100vw);
		margin:0 -12.5% 0.35em;
		transform:scale(.8,1);
		letter-spacing: .12em;
	}
}
.bd__articleinLists {
	margin-bottom:2em;
}
.bd__articleinItem {
	padding-left:1em;
	position: relative;
	font-size: min(calc(18 / var(--vw-min) * 100vw),18px);
	margin-bottom:1em;
}
@media screen and (max-width:768px){
	.bd__articleinItem {
		font-size:calc(26 / var(--vw-min) * 100vw);
	}
}
.bd__articleinItem span {
	display: block;
	margin:0 -12.5%;
	font-weight: 500;
	transform:scale(.8,1);
}
.bd__articleinItem span:first-child {
	font-weight: 700;
}
.bd__articleinItem:before {
	content:'・';
	position: absolute;
	left:0;
	top:0;
}
.bd__caution {
	font-size:min(calc(16 / var(--vw-min) * 100vw),16px);
	margin:0 -12.5%;
	transform:scale(.8,1);
	font-weight: 600;
	padding-left:1em;
	text-indent: -1em;
}
@media screen and (max-width:768px){
	.bd__caution {
		font-size:calc(24 / var(--vw-min) * 100vw);
	}
}
.bd__tokutenBlock {
	margin-bottom:min(calc(60 / var(--vw-min) * 100vw),60px);
}
.bd__articleinItemCautionLists {
	font-size:min(calc(16 / var(--vw-min) * 100vw),16px);
	margin:1.5em -12.5%;
	transform: scale(.8,1);
	font-weight: 500;
	letter-spacing: .12em;
}
@media screen and (max-width:768px){
	.bd__articleinItemCautionLists {
		font-size:calc(22 / var(--vw-min) * 100vw);
	}
}
.bd__articleinItemCautionItem {
	padding-left:1em;
	text-indent: -1em;
}
.bd__articleinItemCautionItem:before {
	content:'※';
}
.bd__articleTokutenShop {
	border:1px solid var(--color-lightyellow);
	padding:min(calc(24 / var(--vw-min) * 100vw),24px) min(calc(32 / var(--vw-min) * 100vw),32px);
}
body.color--y .bd__articleTokutenShop {
	border-color:var(--color-red);
}
.bd__articleTokutenShopLists {
	margin:0 -12.5%;
	transform: scale(.8,1);
	letter-spacing: .12em;
	font-weight: 600;
}
.bd__articleTokutenShopItem {
	padding-left:1em;
	text-indent: -1em;
}
.bd__articleTokutenShopItem:before {
	content:'・';
}
.bd__articleinText {
	margin:0 -12.5% 1.5em;
	font-size:min(calc(18 / var(--vw-min) * 100vw),18px);
	transform:scale(.8,1);
	font-weight: 500;
}
@media screen and (max-width:768px){
	.bd__articleinText {
		font-size:calc(26 / var(--vw-min) * 100vw);
	}
}
.bd__articleImg {
	width:50%;
	margin-bottom:1.5em;
}
.bd__articleImg img {
	max-width:100%;
	height:auto;
	display: block;
}
.bd__articleImg.f {
	width:100%;
}
.bd__articleImg.x {
	width:100%;
	display: flex;
}
.bd__articleImg.x img {
	width:50%;
}
hr {
	margin-top:min(calc(24 / var(--vw-min) * 100vw),24px);
	margin-bottom:min(calc(24 / var(--vw-min) * 100vw),24px);
	border:none;
	border-top:1px solid var(--color-lightyellow);
	display: block;
}
body.color--y hr {
	border-color:var(--color-red);
}
@media screen and (max-width:768px){
	.bd__articleTokutenShop .bd__specItem {
		flex-wrap: wrap;
	}
	.bd__articleTokutenShop .bd__specKey {
		width:100%;
	}
	.bd__articleTokutenShop .bd__specVal {
		padding-left:0.75em;
	}
}